Body {
scrollbar-face-color: #5176AD; 
scrollbar-shadow-color: #FEFFF1; 
scrollbar-highlight-color: #5176AD; 
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color:#000000; 
scrollbar-track-color: #C0C0C0; 
scrollbar-arrow-color: #cccccc;
}
.Text
{
text-transform: none; 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; 
font-size: 13px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Text1
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-weight: bold; 
color: #000000;
text-decoration: none;
}
.Text2
{
text-transform: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8px; 
font-weight: bold; 
color: #ffffff;
text-decoration: none;
}
.Text3
{
text-transform: none; 
font-family: 'Lucida Grande', sans-serif;
font-size: 11px; 
font-weight: normal; 
color: #FFFFFF;
text-decoration: none;
}
.Text4
{
text-transform: none; 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 13px; 
font-weight: normal; 
color: #00a63e;
text-decoration: none;
}
.Text5
{
text-transform: none; 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px; 
font-weight: normal; 
color: #00a63e;
text-decoration: none;
}
.Text6
{
text-transform: none; 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 40px; 
font-weight: normal; 
color: #00a63e;
text-decoration: none;
}
.Text7
{
text-transform: none; 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px; 
font-weight: normal; 
color: #00a63e;
text-decoration: none;
}
.Link
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold; 
color: #004983;
text-decoration: none;
}
.Link:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #004983; 
text-decoration: none;
}
.Link:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #004983; 
text-decoration: none;
}
.Link:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #012f53; 
text-decoration: none;
}
.Link:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #000000; 
text-decoration: none;
}
.Textfield1
{
    width: 175px;
    height: 20px;
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    font-weight: normal    
    COLOR: #000000;
    background: #E9E9E9;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield2
{
  width: 72px;
    height: 20px;
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    font-weight: normal    
    COLOR: #000000;
    background: #E9E9E9;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield3
{
    width: 175px;
    height: 100px;
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    background: #E9E9E9;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield4
{
    width: 138px;
    height: 20px;
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px; 
    COLOR: #000000;
    background: #E9E9E9;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    TEXT-DECORATION: none
}
.Textfield5
{
   width: 143px;
    height: 20px;
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;  
    COLOR: #000000;
    background: #E9E9E9;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    TEXT-DECORATION: none
}
.Textfield6
{
    width: 320px;
    height: 20px;
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;  
    COLOR: #000000;
    background: #E9E9E9;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    TEXT-DECORATION: none
}
.Topnav
{
text-transform: none; 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 11px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Topnav:link 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 11px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Topnav:active 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 11px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Topnav:visited 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 11px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Topnav:hover 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 11px; 
font-weight: normal;
color: #00a63e; 
text-decoration: none;
}
.Bottomnav
{
text-transform: none; 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 12px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Bottomnav:link 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 12px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Bottomnav:active 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 12px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Bottomnav:visited 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 12px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Bottomnav:hover 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 12px; 
font-weight: normal;
color: #00a63e; 
text-decoration: none;
}
.Secondmnav
{
text-transform: none; 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 13px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Secondnav:link 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 13px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Secondnav:active 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 13px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Secondnav:visited 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 13px; 
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Secondnav:hover 
{ 
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
font-size: 13px; 
font-weight: normal;
color: #00a63e; 
text-decoration: none;
}
.Listingsnav
{
text-transform: none; 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px; 
font-weight: normal; 
color: #00a63e;
text-decoration: none;
}
.Listingsnav:link 
{ 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px;
font-weight: normal;
color: #00a63e;
text-decoration: none;
}
.Listingsnav:active 
{ 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px;
font-weight: normal;
color: #00a63e;
text-decoration: none;
}
.Listingsnav:visited 
{ 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px;
font-weight: normal;
color: #00a63e;
text-decoration: none;
}
.Listingsnav:hover 
{ 
font-family: 'Zurich XCn BT', sans-serif;
font-size: 28px;
font-weight: normal;
color: #000000; 
text-decoration: none;
}
.Link1
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold; 
color: #004a7d;
text-decoration: none;
}
.Link1:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #004a7d; 
text-decoration: none;
}
.Link1:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #004a7d; 
text-decoration: none;
}
.Link1:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #004a7d; 
text-decoration: none;
}
.Link1:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: bold;
color: #000000; 
text-decoration: none;
}
.Link2
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: normal; 
color: #ffffff;
text-decoration: none;
}
.Link2:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
color: #A4B6BF; 
text-decoration: none;
}
.Link2:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: normal;
color: #ffffff; 
text-decoration: none;
}
.Link2:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal;
color: #ffffff; 
text-decoration: none;
}
.Link2:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
font-weight: normal;
color: #A4B6BF; 
text-decoration: none;
}
.Link3
{
text-transform: none; 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 12px; 
font-weight: bold; 
color: #ffffff;
text-decoration: none;
}
.Link3:link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold;
color: #ffffff; 
text-decoration: none;
}
.Link3:active 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 12px; 
font-weight: bold;
color: #ffffff; 
text-decoration: none;
}
.Link3:visited 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold;
color: #ffffff; 
text-decoration: none;
}
.Link3:hover 
{ 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 12px; 
font-weight: bold;
color: #8e5f53; 
text-decoration: none;
}
input.mainoption {
	font-size: 11px; 
	background-color : #A32100;
	color: #ffffff; 
	font-weight : normal;
}
.pic {display:none; position:absolute; left:0; top:0;}
.caption {display:none; position:absolute; left:20px; top:20px;  width:245px; height:309px}
.caption1 {display:block}
.pic1 {display:block}
#buttons {position:absolute; bottom:15px; left:15px}
.framelink {display:block; width:20px; height:20px; line-height:20px; text-align:center; background:#004983; color:#fff; font-weight:bold; float:left; text-decoration:none; font-size:12px; opacity:1; transition:all ease-in-out 0.5s; -o-transition:all ease-in-out 0.5s; -moz-transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s; margin-right:7px}
.framelink.active {color:#feff00}
.framelink:hover {text-decoration:underline}
.caption h4 {font-size:14px; font-weight:bold; margin:0 0 5px 0}
.caption h4 a {color:#004983}
.caption a {font-weight:bold; text-decoration:none}
.caption .agents {position:absolute; bottom:0; left:0; width:245px;
}
.megawrapper {margin-left:-15px}
.mega3{
width:175px;
padding:0px;
position:absolute; left:0; width:175px; margin-top:1px;
padding-left:5px;
visibility:hidden;
border-bottom: 1px solid #c3c3c1;
border-left: 1px solid #c3c3c1;
border-right: 1px solid #c3c3c1;
border-top-width:1px;
background:#FFFFFF;
line-height:23px;
}
@media only print {
		.printhide {display:none !important}
}
.whatever a {color:#014983}
/* ######### CSS for top level tabs ######### */
.basictab ul{
margin: 4px;
padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;
border-bottom: 1px solid gray;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}
.basictab li{
display: inline;
margin: 0;
}
.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #f6ffd5;
color: #2d2b2b;
}
.basictab li a:visited{
color: #2d2b2b;
}
.basictab li a:hover, .basictab li a.current{
background-color: #DBFF6C;
color: black;
}
.basictab li a:active{
color: black;
}
.tabcontainer{
clear: left;
width:100%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}
.tabcontent{
display:none;
}
#homelink {float:left; margin:0 0px; width:92px; height:72px; background:url(/images/home.gif) 0 0; text-indent:-9999px; overflow:hidden}
#homelink:hover {background-position:0 -72px
}
#residentiallink {float:left; margin:0 0px; width:152px; height:72px; background:url(/images/residential.gif) 0 0; text-indent:-9999px; overflow:hidden}
#residentiallink:hover {background-position:0 -72px
}
#rurallink {float:left; margin:0 0px; width:103px; height:72px; background:url(/images/rural.gif) 0 0; text-indent:-9999px; overflow:hidden}
#rurallink:hover {background-position:0 -72px
}
#commerciallink {float:left; margin:0 0px; width:165px; height:72px; background:url(/images/commercial.gif) 0 0; text-indent:-9999px; overflow:hidden}
#commerciallink:hover {background-position:0 -72px
}
#rentallink {float:left; margin:0 0px; width:92px; height:72px; background:url(/images/rental.gif) 0 0; text-indent:-9999px; overflow:hidden}
#rentallink:hover {background-position:0 -72px
}
#lifestylelink {float:left; margin:0 0px; width:132px; height:72px; background:url(/images/lifestyle.gif) 0 0; text-indent:-9999px; overflow:hidden}
#lifestylelink:hover {background-position:0 -72px
}
